

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 16:03:34 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1A83Wjg055078	for <[email-masked]>;
Sun, 10 Feb 2008 16:03:33 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1542545waf.7 for
<[email-masked]>; Sun, 10 Feb 2008 00:03:22 -0800 (PST)
Received: by 10.142.142.16 with SMTP id p16mr7685130wfd.86.1202630602395; Sun,
10 Feb 2008 00:03:22 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs935575wfo; Sun,
10 Feb 2008 00:03:22 -0800 (PST)
Received: by 10.35.92.18 with SMTP id u18mr16458063pyl.38.1202630601634; Sun,
10 Feb 2008 00:03:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f10si47721091pyh.21.2008.02.10.00.03.19; Sun,
10 Feb 2008 00:03:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18EpWxI001857; Sun,
10 Feb 2008 02:02:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14771340 for [email-masked]; Sun,
10 Feb 2008 02:02:23 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A82N0Z026314 for
<[email-masked]>; Sun, 10 Feb 2008 02:02:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A82Goa004313 for
<[email-masked]>; Sun, 10 Feb 2008 02:02:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1A82Ga1009918 for
<[email-masked]>; Sun, 10 Feb 2008 02:02:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1A82GbB009917 for [email-masked]; Sun, 10 Feb 2008 02:02:16 -0600
Date: Sun, 10 Feb 2008 02:02:16 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=38
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090085
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

799
FQPS01 NFFN 100600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 100800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 110600 UTC.

WEAK LOW L1 [1010HPA] NEAR 23S 146W. EXPECT CLOCKWISE WINDS 15 TO 20
KNOTS WITHIN 150 MILES OF CENTRE.

CONVERGENCE ZONE CZ1 09S 160E 10S 175E 21S 175W SLOW MOVING. POOR
VISIBILITY IN OCCASIONAL SHOWERS AND ISOLATED SQUALLY THUNDERSTORMS
WITHIN 120 MILES OF CZ1.

CONVERGENCE ZONE CZ2 20S 150W 21S 145W TO L1 SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND ISOLATED SQUALLY THUNDERSTORMS
WITHIN 80 MILES OF CZ2.

TROUGH T1 10S 160W 12S 145W 14S 135W 20S 121W SLOW MOVING. POOR
VISIBILITY IN SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 150
MILES OF T1.

TROUGH T2 FROM L1 TO 24S 140W 25S 131W SLOW MOVING. POOR VISIBILITY
IN OCCASIONAL RAIN AND ISOLATED SQUALLY THUNDERSTORM WITHIN 150 MILES
OF T2.

IN AREA SOUTH OF 15S WEST OF 160W, MODERATE SOUTHERLY SWELLS, SLOWLY
ABATING.

IN AREA NORTH OF 10S BETWEEN 170E AND 160W, MODERATE NORTHEASTERLY
SWELLS, SLOWLY ABATING.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.